<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>147586</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>232692</com:RegistrationNumber>
  <com:ApplicationDate>1999-10-05</com:ApplicationDate>
  <com:RegistrationDate>2001-04-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2009-10-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ECIMEX GROUP</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1475860.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vysoce čisté chemické látky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">feritové prvky, feromagnetika</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">myčky nádobí, mixéry, hnětače a součásti, díly a příslušenství zmíněných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">radary a navigační pomůcky, televizní hry, elektrochemické zdroje proudu, lasery a laserové telekomunikační a měřicí zařízení, pasivní součástky, zejména rezistory, termistory, potenciometry, kondenzátory, konektory a jiná spojovací zařízení, transformátory, tlumivky a jiné induktory, relé, spínače, plošné spoje, jisticí prvky, aktivní součástky, zejména obrazovky, rentgenky a jiné elektronky, fotonásobiče, diody, tranzistory, tyristory včetně diaků a triaků, jiné diskrétní polovodičové součástky, krystalové jednotky, piezokeramická zařízení a součástky, vysokofrekvenční keramika, mikroelektronické obvody, zejména monolitické integrované obvody, hybridní integrované obvody, budicí obvody zobrazovače, spínací integrované obvody, paměťové integrované obvody, mikroprocesory, optoelektrické součástky a zařízení, zejména fotoelektrické součástky, součástky emitující světlo, displeje, elektroluminiscenční panely, mikrovlnné prvky a obvody, magnetické a elektromagnetické součástky a zařízení, různé elektronické prvky, zejména filtry, přístroje a zařízení pro sdělování po optických vláknech, vybavení a zařízení pro drátovou sdělovací techniku, zejména telefonní přístroje, ústředny, dispečerská a konferenční zařízení, dorozumívací zařízení, videotelefony, zařízení pro přenosovou techniku, zařízení pro digitální přenos informací, zařízení integrované telekomunikační sítě, zařízení pro dálkovou signalizaci, ovládání a měření, přístroje a zařízení pro radiokomunikaci a televizi, zejména rozhlasové a televizní vysílače, převaděče, antény a anténní soustavy, radioreléové spoje, radiostanice, radiová spojovací a ovládací zařízení, průmyslová televize, pozemní terminály pro družicové spoje, zařízení pro příjem a distribuci televizních a rozhlasových signálů, přístroje a zařízení místního rozhlasu a rozhlasu po drátě, televizní a rozhlasová studiová zařízení včetně ozvučovacích a akustických zařízení, televizní přenosové a reportážní vozy, ovládací pulty, hlasatelská a tlumočnická zařízení, mixážní pulty včetně příslušenství, zejména zařízení pro potlačování šumu, zařízení spotřební elektroniky, radiové a televizní přijímače, včetně jejich kombinací s ostatními přístroji, videorekordéry, diktafony, gramofony, cívkové a kazetové magnetofony, videokamery, cívkové a kazetové přehrávače, videopřehrávače, laserové digitální přehrávače, záznamová média, zejména desky, pásky, kazety, disky, tunery a elektronické zesilovače, elektronické hudební nástroje, příslušenství a díly k přístrojům spotřební elektroniky, zejména elektromechanické, elektromagnetické a elektroakustické měniče, mikrofony, reproduktory a zesilovače, elektronické a elektrické zabezpečovací zařízení proti vloupání, požáru a podobná bezpečnostní poplašná zařízení, stroje a zařízení pro automatizaci, regulaci a řízení průmyslové výroby v rámci této třídy, čidla, sensory, akční jednotky, řídicí jednotky, elektronické a elektrické přístroje v rámci této třídy, osciloskopy, analytické přístroje, zejména elektronové mikroskopy, elektrické a elektronické registrační, indikační, měřicí, kontrolní a testovací přístroje a zařízení včetně přístrojů pro měření neelektrických veličin v rámci této třídy, telekomunikační měřicí přístroje, přístroje a zařízení pro nukleární techniku, zejména urychlovače částic, přístroje pro indikaci, měření a kontrolu radioaktivního záření, nukleární resonanční spektrometry, meteorologické přístroje, ultrazvukové přístroje, vědecké a laboratorní přístroje, generátory hodinových impulsů, zejména elektronické metronomy, vakuová zařízení, zejména kanálkové násobiče elektronů, vakuová zhášedla, vakuové kondenzátory, přístroje pro vývin a měření vakua, hmotové spektrometry, ultravysokovakuová zařízení, lineární urychlovače, mikrovlnné oscilátory, generátory koherentního záření, stroje a zařízení pro sběr, přenos, zpracování a uchování dat, zejména počítače, kalkulačky, terminály, zobrazovací jednotky, indikátory, elektronické pomůcky pro polytechnickou výchovu a vyučování, včetně mikropočítačů a elektronických stavebnic, speciální čisté materiály pro použití v elektrotechnice a elektronice v rámci této třídy, zejména polovodiče, feromagnetika, součásti, díly a příslušenství zmíněných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lékařské elektronické přístroje a zařízení pro účely vyšetřovací, diagnostické a terapeutické včetně stimulačních přístrojů funkcí živých organismů, součásti, díly a příslušenství zmíněných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sporáky, chladnice, mraznice, chladicí pulty a skříně, světelné zdroje, žárovky, výbojky, zářivky, doutnavky, osvětlovací tělesa, osvětlovací zařízení, součásti, díly a příslušenství zmíněných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vybavení průmyslové elektroniky, zejména elektronické a elektrické návěstní, zabezpečovací a kontrolní přístroje a zařízení - vše pro silniční, železniční, lodní, leteckou a důlní dopravu, včetně zvukových a optických indikačních a signalizačních zařízení, součásti, díly a příslušenství zmíněných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické hodiny všech druhů a jejich součásti, díly a příslušenství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek pro zejména velkokapacitní kuchyně</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, prádlo, oděvní doplňky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lihoviny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní a zprostředkovatelské služby v oboru všech uvedených výrobků v rámci této třídy, organizační a ekonomické poradenství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby realitní kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-10-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TESLA - ECIMEX a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
